/* No comment provided by engineer. */
"A background image is defined but the image file could not be found." = "背景图片链接缺失";

/* No comment provided by engineer. */
"Add" = "添加";

/* undo */
"Add Alignment Zone" = "添加渲染提示压缩区域";

/* undo */
"Add Alignment Zones" = "添加渲染提示压缩区域";

/* Add Anchor context menu */
"Add Anchor" = "添加锚点";

/* Add Cap context menu */
"Add Cap" = "添加帽子部件";

/* undo */
"Add Component" = "添加部件";

/* Add Component.. context menu */
"Add Component.." = "添加部件...";

/* Add Corner context menu */
"Add Corner" = "添加角";

/* undo */
"Add Custom Parameter" = "添加自定义参数";

/* undo */
"Add Feature" = "添加特性";

/* undo */
"Add FontMaster" = "添加字体母版";

/* Add Global Guide context menu */
"Add Global Guide" = "添加全局参考线";

/* undo */
"Add Glyph" = "添加字符";

/* undo */
"Add Glyphs" = "添加多个字符";

/* Add Guide context menu
   undo */
"Add Guide" = "添加参考线";

/* undo */
"Add Hint" = "添加渲染提示";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "添加水平渲染提示";

/* undo */
"Add Image" = "添加图片";

/* undo */
"Add Path" = "添加路径";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "添加垂直渲染提示";

/* Message for failed undo */
"All undo for that glyph is removed but should start working again." = "该字符的所有撤消都被移除，但可以重新开始运行。";

/* OTF error message */
"An unknown problem occurred. MakeOTF could not write the font file." = "未知错误。无法生成 OTF 字体文件";

/* No comment provided by engineer. */
"Autohint" = "自动渲染提示";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled in Font Info" = "字体信息中停用了自动对齐";

/* error message */
"Can't convert to compatible TrueType curves." = "不能转换为兼容的 TrueType 曲线。";

/* Text in the Selection to Componet dialog */
"Cancel" = "取消";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "分类";

/* Category filter */
"Category" = "分类";

/* undo */
"Change Connection" = "修改连接";

/* undo */
"Change Date" = "修改日期";

/* undo */
"Change Disables Nice Names" = "修改禁用的优化命名";

/* undo */
"Change Font Grid" = "修改字体网格";

/* undo */
"Change Font Keyboard Movement" = "修改字体键盘活动";

/* undo */
"Change Font Note" = "修改字体注释";

/* undo */
"Change Font Version" = "修改字体版本";

/* undo */
"Change Hint" = "修改渲染提示";

/* undo */
"Change Hint Orientation" = "修改渲染提示定位";

/* undo */
"Change Hint Origin" = "修改渲染提示基准点";

/* undo */
"Change Hint Width" = "修改渲染提示宽度";

/* undo */
"Change UPM" = "修改 UPM";

/* No comment provided by engineer. */
"Choose" = "选择";

/* Add Component Dialog Title */
"Choose Component" = "选择部件";

/* Choose image file open dialog title. */
"Choose Image" = "选择图片";

/* undo */
"Clear Background" = "清除背景";

/* context menu */
"Close Open Paths" = "闭合路径";

/* No comment provided by engineer. */
"Component from Selection" = "将所选内容转为部件";

/* context menu */
"Connect Nodes" = "连接节点";

/* menu in Filter dialog */
"Copy Custom Parameter" = "复制自定义参数";

/* paste path error message */
"Correct Bounds" = "纠正边界";

/* No comment provided by engineer. */
"Could not determine the size of the SVG" = "无法确定 SVG 格式大小";

/* Error Message */
"Could not parse token: %@" = "无法分析实体: %@";

/* undo */
"Crop Image" = "裁切图片";

/* Decompose Components context Menu */
"Decompose" = "释放";

/* Context menu */
"Decompose Cap" = "释放帽子";

/* undo */
"Decompose Component" = "释放部件";

/* Context menu */
"Decompose Corner" = "释放角";

/* Error Message */
"didn’t find anchor: %@ in glyph: %@ in token: %@" = "无法找到定位点: %1$@ 于数字轮廓: %2$@ 于实体: %3$@";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "停用自动对齐";

/* Error Message */
"Disable automatic alignment for the components to manually set the LSB." = "停用部件自动对齐，手动设定左边距";

/* Error Message */
"Disable automatic alignment for the components to manually set the RSB." = "停用部件自动对齐，手动设定右边距";

/* Error Message */
"Disable automatic alignment for the components to manually set the width." = "停用部件自动对齐，手动设定宽度";

/* Text in the Selection to Componet dialog */
"Do you want to use the existing glyph as a component or replace it?" = "想将已有字符做为部件，还是直接替换？";

/* undo */
"Drag Curve" = "拖曳曲线";

/* No comment provided by engineer. */
"Empty" = "无";

/* No comment provided by engineer. */
"empty Note" = "无注释";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "启用自动对齐";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "错误：\"%1$@\" 在级别 %2$@ 在第 %3$ld 行";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "错误: \"%1$@\" 在特性 %2$@ 在第 %3$ld 行";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "错误： \"%1$@\" 在特性文件第: %2$ld 行";

/* No comment provided by engineer. */
"Export" = "导出";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "过滤器";

/* Automatic Alignment context menu */
"Force Automatic Alignment" = "强制自动对齐";

/* error message */
"Glyph '%@' contains a curve that has too many inflections." = "数字轮廓 '%@' 包含过多摇臂不同侧的曲线。";

/* error message */
"Glyph '%@' is not compatible." = "字符 '%@' 不兼容。";

/* Error Message */
"Glyph for token: %@ not found" = "未找到数字轮廓实体: %@";

/* Glyph info box */
"Group" = "群组";

/* Error Message */
"illegal part in token: %@" = "非法部分于实体: %@";

/* undo */
"Image Path" = "图片路径";

/* undo */
"Insert Anchor" = "插入锚点";

/* undo */
"Insert Component" = "插入部件";

/* undo */
"Insert Guide" = "插入参考线";

/* undo */
"Insert Path" = "插入路径";

/* error message */
"Instance is not set up correctly: %@ (no instanceInterpolations)" = "字体子样没有正确设置：% @（没有子样插值)";

/* Error Message */
"Invalid Values" = "无效值";

/* No comment provided by engineer. */
"is" = "是";

/* No comment provided by engineer. */
"is not" = "不是";

/* undo */
"Keep Alternates Together" = "保持所有的替换字形在一起";

/* shortened placeholder string for Glyph info box */
"Kern" = "字偶间距";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "语言";

/* paste path error message */
"Leave as is" = "保持原状";

/* Lookcontext menu */
"Lock Component" = "锁定部件";

/* Lookcontext menu */
"Lock Guide" = "锁定参考线";

/* guides context menu */
"Lock Guides" = "锁定参考线";

/* Context Menu
   undo */
"Lock Image" = "锁定图片";

/* No comment provided by engineer. */
"Locked" = "Locked";

/* undo */
"Make Component Glyph" = "建立部件字符";

/* Make Corner context menu */
"Make Corner" = "建立角";

/* undo */
"Make Curve" = "绘制曲线";

/* Make First context Menu */
"Make First" = "移至顶层";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "建立虚形渲染提示";

/* Make Global Guide context Menu */
"Make Global Guide" = "建立全局参考线";

/* Make Local Guide context Menu */
"Make Local Guide" = "建立本地参考线";

/* Make Node First context menu */
"Make Node First" = "设为初始节点";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"Missing components" = "Missing components";

/* No comment provided by engineer. */
"Missing Image" = "图片丢失";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "图片丢失：%@";

/* undo */
"Move Anchor" = "移动锚点";

/* undo */
"Move Component" = "移动部件";

/* undo */
"Move Element" = "移动元素";

/* undo */
"Move Elements" = "移动多个对象";

/* undo */
"Move Guide" = "移动参考线";

/* undo */
"Move Image" = "移动图片";

/* undo */
"Move Nodes" = "移动节点";

/* No comment provided by engineer. */
"Multi" = "多";

/* No comment provided by engineer. */
"Name" = "名称";

/* Text in the Selection to Componet dialog */
"Name of the Component Glyph" = "部件字符的名称";

/* name of a new Font, only ASCII letter are allowed */
"New Font" = "New Font";

/* New entry in the custom Properties */
"New Parameter" = "新参数";

/* New entry in the custom Properties */
"New Value" = "新值";

/* new glyph name */
"newGlyph" = "新字符";

/* empty name for element */
"no name" = "未命名";

/* Hangul */
"Not all glyphs are in the font, yet" = "字体中字符不全";

/* Error Message */
"Not all Glyphs are present in the font." = "字体中字符显示不全";

/* Error Message */
"not enought arguments for anchos token: %@" = "not enought arguments for anchos token: %@";

/* filter error message */
"Nothing is selected" = "没有选中任何东西";

/* undo */
"Nudge Nodes" = "微调锚点";

/* No comment provided by engineer. */
"OK" = "好";

/* file open button title. */
"Open" = "打开";

/* Open Corner context menu */
"Open Corner" = "展开角";

/* Open Corner context menu */
"Open Corner in all Masters" = "在全体母版中展开于角点";

/* undo */
"Open Path" = "断开路径";

/* error message */
"Please fix this in Font Info" = "请在字体信息中修正这个";

/* filter error message */
"Please select glyphs" = "请选择字符";

/* error message */
"Please select the two nodes of a line segment" = "请选择线段两端的节点";

/* No comment provided by engineer. */
"Problem with SVG" = "SVG 格式有问题";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "重新连接节点";

/* No comment provided by engineer. */
"Redo" = "重做";

/* undo */
"Remove Alignment Zone" = "移除渲染提示压缩区域";

/* undo */
"Remove Anchor" = "移除锚点";

/* undo */
"Remove Annotation" = "移除注释";

/* undo */
"Remove Component" = "移除部件";

/* undo */
"Remove Custom Parameter" = "移除自定参数";

/* undo */
"Remove Feature" = "移除特性";

/* undo */
"Remove FontMaster" = "移除字体母版";

/* undo */
"Remove Glyph" = "移除字符";

/* undo */
"Remove Glyphs" = "移除字符";

/* undo */
"Remove Guide" = "移除参考线";

/* undo */
"Remove Hint" = "移除渲染提示";

/* undo */
"Remove Image" = "移除图片";

/* undo */
"remove Layer" = "移除图层";

/* undo */
"Remove Node" = "移除节点";

/* undo */
"Remove Overlap" = "去除重叠";

/* undo */
"Remove Path" = "移除路径";

/* undo */
"Remove Paths" = "移除多个路径";

/* undo */
"Remove Selected Objects" = "移除所选目标";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "重命名字符";

/* Text in the Selection to Componet dialog */
"Replace" = "取代";

/* undo */
"Replace Feature" = "替换特性";

/* undo */
"Replace Path" = "替换路径";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "在访达中显示";

/* Reverse Contours context menu */
"Reverse All Contours" = "反转所有回路方向";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "反转回路方向";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "反转所选回路方向";

/* undo */
"Rotate Guide" = "旋转参考线";

/* undo */
"Scale Image" = "缩放图片";

/* Sidebar filter */
"Script" = "脚本";

/* Name of the Select Tool */
"Select" = "选取";

/* undo */
"Selection to Background" = "将所选内容移至背景";

/* undo */
"Set Alignment" = "停用对齐设定";

/* undo */
"Set Alignment Zone" = "设定渲染提示压缩区域";

/* undo */
"Set Alignment Zones" = "设定多个渲染提示压缩区域";

/* undo */
"Set Anchor" = "设定锚点";

/* undo */
"Set Anchors" = "设定锚点";

/* undo */
"Set Angle" = "设定角度";

/* undo */
"Set Ascender" = "设定伸部基准线";

/* undo */
"Set Axes" = "Set Axes";

/* undo */
"Set Bold" = "设定 Bold";

/* undo */
"Set BSB" = "设定下边距";

/* undo */
"Set CapHeight" = "设定大写高度";

/* undo */
"Set Color" = "设定颜色";

/* undo */
"Set Components" = "设定部件";

/* undo */
"Set Copyright" = "设定版权";

/* Context Menu */
"Set Crop to Layer Bounds" = "设定当前图层裁切边界";

/* undo */
"Set Custom Parameter" = "设定自定义参数";

/* undo */
"Set Descender" = "设定降部基准线";

/* undo */
"Set Designer" = "设置设计师";

/* undo */
"Set Designer URL" = "设定设计师网页";

/* undo */
"Set Exports" = "设定导出";

/* undo */
"Set Family Name" = "设定字体家族名称";

/* undo */
"Set Font Version" = "设定字体版本";

/* context menu */
"Set Glyph Color" = "设定字符颜色";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "设置字符名称";

/* undo */
"Set Guides" = "设定参考线";

/* undo */
"Set Icon" = "设定图标";

/* undo */
"Set Instance Name" = "设定子样名称";

/* undo */
"Set Interpolation Value" = "设定差值";

/* undo */
"Set Italic" = "设定 Italic ";

/* undo */
"Set Italic Angle" = "设定 Italic 角度";

/* undo */
"Set Keep Weight" = "设定保持字重";

/* undo */
"Set Kerning" = "设定字偶间距";

/* undo */
"Set Kerning Group" = "设定字偶间距群组";

/* context menu */
"Set Layer Color" = "设定图层颜色";

/* undo */
"Set Locked" = "设定锁定";

/* undo */
"Set LSB" = "设定左边距";

/* undo */
"Set Manufacturer" = "设定厂商名称";

/* undo */
"Set Manufacturer URL" = "设定厂商 URL";

/* undo */
"Set Name" = "Set Name";

/* undo */
"Set RSB" = "设定右边距";

/* undo */
"Set Scale" = "Set Scale";

/* undo */
"Set Time" = "设定时间";

/* No comment provided by engineer. */
"Set TSB" = "设定上边距";

/* undo */
"Set Vertical Width" = "设定竖排字母的宽度";

/* undo */
"Set Weight Class" = "设定字重级别";

/* undo */
"Set Width" = "设定字宽";

/* undo */
"Set Width Class" = "设定字宽级别";

/* undo */
"Set Width Value" = "设定字宽";

/* undo */
"Set xHeight" = "设定x高度";

/* undo */
"SetDelta" = "SetDelta";

/* Hangul */
"Should the following glyphs be added to the font?" = "添加下列字符到字体吗？";

/* component context menu */
"Show all glyphs containing this component" = "显示包含此部件的所有字符";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "显示所有使用此字符为部件的字符";

/* component context menu
   glyph context menu */
"Show all Group Glyphs" = "显示所有群字符";

/* component context menu */
"Show Model Glyph" = "显示模版字符";

/* glyph context menu */
"Show Smart Component Settings" = "显示智能部件设定";

/* glyph context menu */
"Show Smart Glyph Settings" = "显示智能字符设定选项";

/* Name of the Select Tool
   titel if Smalr Compinents interpolation setting */
"Smart Component" = "智能部件";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "部分字符不兼容，将丢失轮廓:\n%@";

/* No comment provided by engineer. */
"Some metrics keys are out of sync." = "有些联动参数未同步。";

/* error message */
"Something went wrong with the remove Overlap filter in glyph: %@" = "Something went wrong with the remove Overlap filter in glyph: %@";

/* subCategory filter */
"Subcategory" = "次分类";

/* No comment provided by engineer. */
"The 'TTFZones' are not set correctly in all masters" = "'TTFZones' 在所有字体母版中的设置错误";

/* No comment provided by engineer. */
"The alignment zones are not set correctly in all masters" = "渲染提示压缩区域在不同的字体母版中设置不一致";

/* No comment provided by engineer. */
"The custom parameter “%@” is not compatible in all masters" = "自定义参数 “%@” 在全体母版下不兼容";

/* Error Message */
"The font already contains a glyph with the name: %@" = "此字体已有同名字符：%@";

/* Error Message */
"The glyph is not compatible." = "此字符不兼容";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "此字符名包含非法字符。只能使用 a-z、A-Z、0-9、下划线、连字符和句点。";

/* Error Message */
"The glyph name should not be empty." = "字符名称空缺";

/* Error Message */
"The glyph name should not contain any space character." = "字符名称中不能包含空格";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "字符名称不能以数字 (0-9)开始";

/* No comment provided by engineer. */
"The glyphs for %@ are missing" = "The glyphs for %@ are missing";

/* No comment provided by engineer. */
"The Glyphs is locked. No changes are allowed" = "The Glyphs is locked. No changes are allowed";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "字偶间距群组包含非法字符。只能使用a－z、A-Z、0-9、下划线、连字符跟句点。";

/* No comment provided by engineer. */
"The layers in this glyph are not compatible." = "此字符的图层互不兼容。";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "本字符的图层互不兼容，只有启用图层将被处理。";

/* error message */
"The selection is not suitable to paste a cap component." = "选区不合适粘贴帽子部件。";

/* No comment provided by engineer. */
"The SVG file is not valid XML" = "此SVG文件是无效的XML";

/* Error Message */
"The Unicode value must be 4 to 5 characters long." = "Unicode 值必须是4到5个字符。";

/* Error Message */
"The Unicode value should only contain the characters 0-9 and A-F." = "Unicode 值只能包含 0-9 以及 A-F。";

/* No comment provided by engineer. */
"The value can not be empty" = "值不能空缺";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "此字符的宽度根据部件自动算得出。";

/* Error Message */
"The width should not be negative." = "宽度不能是负数";

/* No comment provided by engineer. */
"There are annotations" = "包含注释";

/* error message */
"There are problems with the “%@” parameters in font masters." = "字体母版出现一些 “%@” 设定问题";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "已有相同字符名。";

/* Text in the Selection to Componet Error dialog */
"There was a problem and no glyph could be created." = "发生问题，无法创建任何字符。";

/* error message */
"There was a problem loading the custom GlyphData.xml file." = "加载自定义 GlyphyData.xml 文件出错";

/* Message for failed undo */
"There was a problem with undo" = "撤销发生问题";

/* No comment provided by engineer. */
"This glyph will not be exported to the final font file." = "此字符将不会导出到最终字体文件中。";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "可在 “UnicodeChecker” 软件中显示，软件未安装。可以在：--- 下载。";

/* Error Message */
"This Unicode is already assigned to the glyph: %@" = "这个 Unicode 已经分配给了字符：%@";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "将应用于所有母版图层";

/* error message */
"Too many inflections" = "过多摇臂不同侧";

/* undo */
"Transform" = "变形";

/* undo */
"Transform Image" = "变形图片";

/* undo */
"Transform Selection" = "变换选区";

/* No comment provided by engineer. */
"Undo" = "撤销";

/* Unlook context menu */
"Unlock Component" = "解锁部件";

/* Unlook context menu */
"Unlock Guide" = "解锁参考线";

/* Context Menu
   undo */
"Unlock Image" = "解锁图片";

/* paste path error message */
"Unusual Bounds" = "非常规外框";

/* undo */
"Update LSB" = "更新左边距";

/* undo */
"Update RSB" = "更新右边距";

/* undo */
"Update Width" = "更新宽度";

/* Text in the Selection to Componet dialog */
"Use Existing" = "使用现有";

/* No comment provided by engineer. */
"Value is out of range (16..16384)" = "数值超出范围（16..16384）";

/* Error Message */
"wrong anchor accessor: %@ (needs to be either 'x' or 'y') token: %@" = "锚点访问器出错: %1$@ (应为 'x' 或 'y') 实体: %2$@";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "在字符界定框外插入路径吗？";

/* Error Message */
"You can only sync the width and one of the side-bearings." = "你只能同步字宽及单侧边距。";

